How to install libhbaapi-dev on Debian 9 (Stretch)